@font-face {
  font-family: Gregorian;
  src: url("../fonts/GregorianFLF.ttf");
}

body {
  font-family: Gregorian;
  color: white;
  background-color: rgb(27, 27, 27);
  margin: 0;
  padding: 0;
  text-align: center;
}

h1 {
  display: inline-block;
  font-size: 100px;
  letter-spacing: 25px;
}

ul {
  padding: 0;
  margin: 0;
}

ul li {
  list-style: none;
  margin-bottom: 100px;
  margin-left: 100px;
  text-align: left;
  font-size: 100px;
}

ul li:first-child {
  margin-top: 100px;
}

a {
  color: inherit;
  /* Inherits the color from the parent element */
  text-decoration: none;
  /* Removes the underline (optional) */
}

a:hover {
  color: inherit;
  text-decoration: underline;
}

.container {
  padding: 150px 40px 100px 150px;
  font-size: 75px;
  overflow: auto;
}

.container div {
  height: 33%;
}